[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#644498: nitpic: not installable in sid, needs upgrade to new binutils

Package: nitpic
Version:  0.1-12
Architecture: i386
Severity: serious
User: treinen@debian.org
Usertags: edos-outdated

nitpic depends on  binutils (< However, we have in sid:

% rmadison --suite=sid --architecture=i386 binutils
 binutils | | sid | i386

Ralf Treinen
Laboratoire Preuves, Programmes et Systèmes
Université Paris Diderot, Paris, France.

Reply to: